[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpKeyword

Sets the HelpKeyword, if the old Help properties match (IsHelpLinked).

## Declaration

Source position: controls.pp line 971

`protected procedure TControlActionLink.SetHelpKeyword(`
`const Value: string`
`); override;`

## Arguments

`Value` |  | New value for the HelpKeyword property in the client control.